You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

buly

User / Kunde

  • "buly" is male
  • "buly" started this thread

Posts: 51

  • Send private message

1

Tuesday, March 22nd 2016, 12:13am

Workshop maps vs. Mapconfig

Hallo Forengemeinde.

Wie im Titel schon angedeutet geht es mir um die maps vom Workshop.
Ich möchte meinen Server nur mit diesen maps laufen lassen bzw. die offiziellen ergänzen die ebenfalls im Workshop angeboten werden.

Nur egal was ich mache - der Server lädt die maps zwar runter (im Ordner Wokshop) kann diese auch manuell anwählen per rcon aber im mapcycle nach jedem Spiel lädt er wieder die Standartmaps.

Kann es sein das sich der Mapgroup Config immer irgendwie mit den Workshop Einstellungen beißt ? Ich bin schon langsam am verzweifeln.
Hab auch schon versucht bei der GameModes_Server.txt die Mapgroups rauszunehmen bzw die maps darin...aber keine Besserung. Er lädt immer wieder z.B. de_dust etc.

Für Hilfe wäre ich sehr dankbar.

BG
Buly

edit: achja...nextmap.smx (sourcemod) habe ich in disabled verschoben

edit2: Habe es dank diesem thread hinbekommen - Danke dafür
Workshop Maps in MapGroup

Vielleicht sollte dieser in die Wiki eingepflegt werden ;-)

Nun noch eine kleine weitere Frage. Welche Workshop map aus dem offiziellen Valve CS:GO Workshop kann ich denn verwenden ? Gibt ja viele verschiedene Versionen (SE, Compatible xx etc.)

Habe z.B. diese hier geladen
http://steamcommunity.com/sharedfiles/fi…s/?id=531432592

Sobald diese aber aufgerufen wird kommt ein Verbindungsfehler und ich werde vom Server gekickt bzw. reagiert dieser nicht mehr und restartet. Sicherlich ein Problem mit der Version der map oder ?

thx 4 help

MfG
Buly
BULY-LP.DE

Exile - Beach Club Community Server: 81.19.211.140:2402

This post has been edited 1 times, last edit by "buly" (Mar 22nd 2016, 1:55am)


Drakexz

Moderator

Posts: 2,126

Thanks: 18

  • Send private message

2

Wednesday, March 23rd 2016, 5:44pm

Das sieht wirklich nach einem Problem mit der Version der Karte aus. Steht etwas in der Konsole?
Musst du zwingend diese Version der Karte verwenden, oder könntest du auch eine andere ggf. aktuellere verwenden?
Das hier scheint die aktuelle Version zu sein: http://steamcommunity.com/sharedfiles/fi…s/?id=205239595
Supportanfragen via PM kann ich leider nicht beantworten. Erstelle bitte einen eigenen Thread im passenden Forenbereich.

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net